Bug 65840 - Anaconda Crashed During Installation
Anaconda Crashed During Installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-02 03:49 EDT by Jabari J. Hunt
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda "dump" file created when there is a "bug" (54.82 KB, text/plain)
2002-06-02 03:56 EDT, Jabari J. Hunt
no flags Details

  None (edit)
Description Jabari J. Hunt 2002-06-02 03:49:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Anaconda stops right after the partitions are formatted and before the 
packages are installed

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start install (boot disk / cd)
2. Follow graphical instructions (I tried various installs)
3. When packages are about to be installed, it stops and gives a "bug" report

Actual Results:  A "bug" window pops up and gives the option to debug or save 
an error report.

Expected Results:  Installation completed

Additional info:
Comment 1 Jabari J. Hunt 2002-06-02 03:56:29 EDT
Created attachment 59244 [details]
Anaconda "dump" file created when there is a "bug"
Comment 2 Jabari J. Hunt 2002-06-02 04:00:36 EDT
PLEASE HELP!!!  I need to get this server up and running for a client!!!!
Comment 3 Michael Fulbright 2002-06-04 10:32:04 EDT
Looks like the IDE harddrive on /dev/hda is giving DMA related errors.  You may
have luck if you try 'ide=nodma' on the boot command line for the installer.
Comment 4 Michael Fulbright 2002-07-15 12:53:17 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:00 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.